dev_job_data:
  history:
  - build_id: 69
    uri: job/Mdev__ros_comm__ubuntu_bionic_amd64/69/
    stamp: 1602905546.480
    result: success
    tests:
      skipped: 1
      failed: 0
      total: 1401
  - build_id: 68
    uri: job/Mdev__ros_comm__ubuntu_bionic_amd64/68/
    stamp: 1602893717.057
    result: unstable
    tests:
      skipped: 1
      failed: 2
      total: 1401
  - build_id: 67
    uri: job/Mdev__ros_comm__ubuntu_bionic_amd64/67/
    stamp: 1597954523.776
    result: success
    tests:
      skipped: 1
      failed: 0
      total: 1395
  - build_id: 66
    uri: job/Mdev__ros_comm__ubuntu_bionic_amd64/66/
    stamp: 1597248914.906
    result: success
    tests:
      skipped: 1
      failed: 0
      total: 1395
  - build_id: 65
    uri: job/Mdev__ros_comm__ubuntu_bionic_amd64/65/
    stamp: 1596820513.226
    result: success
    tests:
      skipped: 1
      failed: 0
      total: 1395
  latest_build:
    skipped: 1
    failed: 0
    total: 1401
  base_url: http://build.ros.org/
  total_builds: 69
  job_health: 99
  job_health_icon: icon-health-80plus
